<div class="content-background">
  <div class="clouds-background"></div>
  <div class="virtual-world"></div>
  <div class="information-text">
    <div>
      <p>La página solicitada no esta disponible.</p>
        <a (click)="volver();">Regresar</a>
    </div>
  </div>
</div>
